

/********************* General Styles ************************/
hr	{ color:#004372; height:1px; width:100%; }

html, body {
height: 100%; /* Required */
}

body {
margin: 0;
padding: 0;
}

body, td, p, .normal { 
font-family: Arial, Helvetica, sans-serif;
font-size: 12;

	color: #616161;

}

p {

margin: 0;

padding: 0 0 12px 0;

}

.explanotes	{ 
font-family: Arial, Helvetica, sans-serif;
font-size: 7pt;
color: #616161;
font-style: italic;
}

#rtefield	{ 
background:#ffffff;
}

a:link, a:active, a:visited{ 
color: #616161;
	
		font-weight: normal;
	
		font-style: normal;
	
		text-decoration: underline;
	
}
a:hover{ 
color: #616161;
	
		font-weight: normal;
	
		font-style: normal;
	
		text-decoration: none;
	
}

/********************* Heading Styles ************************/

h1 { 
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 18;
	color: #004372;
	
		font-weight: bold;
	
		font-style: normal;
	
		margin: 0;
	
		padding: 0 0 12px 0;
	
}

h1 a:link, h1 a:active, h1 a:visited {
	color: #004372;
	
		font-weight: bold;
	
		font-style: normal;
	
		text-decoration: underline;
	
}

h1 a:hover {
		
		font-weight: bold;
	
		font-style: normal;
	
		text-decoration: none;
	
}
H2 { 
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 16;
	color: #FFC324;
	
		font-weight: bold;
	
		font-style: normal;
	
		margin: 0;
	
		padding: 0 0 6px 0;
	
}

H2 a:link, H2 a:active, H2 a:visited {
	color: #FFC324;
	
		font-weight: bold;
	
		font-style: normal;
	
		text-decoration: underline;
	
}

H2 a:hover {
	color: #FFC324;
	
		font-weight: bold;
	
		font-style: normal;
	
		text-decoration: none;
	
}
H3 { 
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 14;
	color: #004372;
	margin:0; 
	padding: 0;
	
		font-weight: bold;
	
		font-style: normal;
	
		margin: 0;
	
		padding: 0;
	
}

H3 a:link, H3 a:active, H3 a:visited {
	color: #004372;
	
		font-weight: bold;
	
		font-style: normal;
	
		text-decoration: underline;
	
}

H3 a:hover {
	color: #004372;
	
		font-weight: bold;
	
		font-style: normal;
	
		text-decoration: none;
	
}


/************************************************************/

/********************* Footer Styles ************************/
a.footerlink:link, a.footerlink:active, a.footerlink:visited, a.footerlink:hover {
	
}

#footer a {
color: #000000;
font-weight: bold;
text-decoration: underline;
}

#footer a:hover {
color: #999;
}

#footer #strapline p {
	color: #FFF;
}

/************************************************************/


/********************* Form Element Styles ************************/

.Text400	{  font-family: Arial, Helvetica, sans-serif; font-size: 12;color:#000000; width: 400px}
.Text300	{  font-family: Arial, Helvetica, sans-serif; font-size: 12;color:#000000; width: 300px}
.Text200	{  font-family: Arial, Helvetica, sans-serif; font-size: 12;color:#000000; width: 200px}
.Text150	{  font-family: Arial, Helvetica, sans-serif; font-size: 12;color:#000000; width: 150px}
.Text100	{  font-family: Arial, Helvetica, sans-serif; font-size: 12;color:#000000; width: 100px}
.Text50		{  font-family: Arial, Helvetica, sans-serif; font-size: 12;color:#000000; width: 50px}
.Text25		{  font-family: Arial, Helvetica, sans-serif; font-size: 12;color:#000000; width: 25px}
.button		{  font-family: Arial, Helvetica, sans-serif; font-size: 12;color:#000000; background-color: #ffffff}
.Text		{  font-family: Arial, Helvetica, sans-serif; font-size: 12;color:#000000}

.Transparent{  background-color: transparent; border: none }

/******************** BEGIN LAYOUT STYLES ********************/

#container {
width: 100%;
position: relative;
background:#00853E;
}

#header {
background: #FFF;
height:80px;
}

#content {
padding: 10px 0 10px 10px;
}

#main {
margin-left:180px;
padding: 20px 20px 20px 20px;
background:#FFF;
width:100%
}

html>body #main {
margin-left:180px;
padding: 20px 20px 20px 20px;
background:#FFF;
width:auto;
}

#leftcol {
padding: 0;
width: 180px;
float: left;
}

#footer {
width: 100%;
background: #FFF;
margin-top:-30px;
}

#strapline {
background:#FFC324;
color:#FFF;
height:30px;
line-height:30px;
float:right;
margin:0 0 10px 0;
}

#strapline p {
font-size:1.3em;
font-weight:bold;
float:right;
margin:0;
padding:0 10px 0 0;
}

#footleft {
font-family: Verdana, Arial, Helvetica, sans-serif;
float:left;
padding-left:10px;
font-size: 11px;
}

#footleft img.logo {
	float: left;
	margin-right: 10px;
	border: 0px;
}

#footleft a {
	font-weight: normal;
}

#footright{
float:right;
padding-right:10px;
}

/******************** BEGIN LAYOUT STYLES ********************/


/******************** BEGIN MENU STYLE ********************/

#navcontainer {
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
margin-right:10px;
margin-top: 1px;
}

#navcontainer ul {
margin: 0;
padding: 0;
list-style-type: none;
}

#navcontainer li {
border-bottom: 1px solid #00853E;
margin: 0;
}

#navcontainer li.white  {
border-bottom: 1px solid #00853E;
margin: 0;
background:#FFF;
line-height:21px;
padding-left:10px;
}

#navcontainer a {
margin: 0;
line-height:25px;
width: 100%;
display: block;
background:#FFC324;
}

#navcontainer span.nonactive {
margin: 0;
line-height:25px;
width: 100%;
display: block;
color: #00853E;
background:  #FFC324;
font-weight: normal;
}

#navcontainer a:link, #navlist a:visited {
color: #FFFFFF;
text-decoration: none;
}

#navcontainer a:hover {
color: #00853E;
}

#navcontainer li img.icon {
float:left;
margin-right:5px;
}

#navcontainer .MenuTabDot{border-bottom:solid 1px #FFFFFF;height:1px;}

#navcontainer .MenuTabOnTop{
	border-left:solid 1px #FFFFFF;
	border-right:solid 1px #FFFFFF;
	height:1px;
	background:#FFFFFF;
}	

/******************** END MENU STYLE ********************/

/**************** Editor Menu Tab Styles **************************/

.MenuTabDot{border-bottom:solid 1px #CCC;height:1px;}

.MenuTabOffTop{
	border-left:solid 1px #CCC;
	border-right:solid 1px #CCC;
	height:1px;
	
		background:#00853E;
	
	}

.MenuTabOnTop{
	border-left:solid 1px #CCC;
	border-right:solid 1px #CCC;
	height:1px;
	background:#EAEAEA;
}

.MenuTabOffMain{
	/*filter:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,enabled=true,startColorstr=#ffffff, endColorstr=#004372) ;*/
	border-left:solid 1px #CCC;
	border-right:solid 1px #CCC;
	height:20px;
	padding:0px 10px 0px 10px;
	background:#00853E;
	
	font-family: Arial,Helvetica;
	font-size: 12px;
	color: #FFF;
	font-weight: bold;
	text-decoration: none
	}

.MenuTabOnMain{
	
	border-left:solid 1px #CCC;
	border-right:solid 1px #CCC;
	height:20px;
	padding:0px 10px 0px 10px;
	background:#EAEAEA;
	
	font-family: Arial,Helvetica;
	font-size: 12px;
	color: #000;
	font-weight: bold;
	text-decoration: none
	}

#editormenucontainer .MenuTabOnMain{
	
	border-bottom:none;
	border-left:solid 1px #FFF;
	border-right:solid 1px #FFF;
	height:20px;
	padding:0px 10px 0px 10px;
	background:#FFF;
	
	font-family: Arial,Helvetica;
	font-size: 12px;
	color: #FFC324;
	font-weight: bold;
	text-decoration: none
	}

#editormenucontainer .MenuTabOnTop{
	border-left:solid 1px #FFF;
	border-right:solid 1px #FFF;
	height:1px;
	background:#FFF;
}	

#editormenucontainer .MenuTabOffMain{
	border-bottom:none;
	border-left:solid 1px #FFC324;
	border-right:solid 1px #FFC324;
	height:20px;
	padding:0px 10px 0px 10px;
	background:#FFC324;
	
	font-family: Arial,Helvetica;
	font-size: 12px;
	color: #FFF;
	font-weight: bold;
	text-decoration: none
	}

#editormenucontainer .MenuTabOffTop{
	border-top: none;
	border-left:solid 1px #FFC324;
	border-right:solid 1px #FFC324;
	height:1px;
	background:#FFC324;
	}

#editormenucontainer .MenuTabDot{border-bottom:solid 1px #00853E;height:1px;}

.DemoSiteNotes {
	font-weight: bold;
	font-style:italic;
	font-size: 10px;
	color: #FFC324;
}

#logout, #loggedout {
 position:absolute;
 visibility: hidden;
 top:300px;
 left:550px;
 width:200px;		
 z-index:2;
 height:100px;
 border:2px #FFC324 solid;
 color: #FFC324; 
 background-color:#FFFFFF;
 padding:0.5em; 
 }

 #loggedout {
	height:230px;
 }

 #logout h1, #loggedout h1 {
	color: #00853E;	
 }

 
#logoutlayer {
	position:absolute; 
	visibility: hidden;
	top:0px; 
	left:0px; 
	width:100%; 
	height:100%; 
	background-color:gray; 
	padding:0.5em; 
	text-align: center;
	opacity: 0.6;
	filter:alpha(opacity=60);
	z-index: 1;	
}
